## rust-podio 0.1.6

=== debian/changelog ===
rust-podio (0.1.6-1) unstable; urgency=medium

  * Package podio 0.1.6 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 12:03:02 +0200
