=== debian/control ===
Source: rust-podio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/podio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/podio

Package: librust-podio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-podio+default-dev (= ${binary:Version}),
 librust-podio-0-dev (= ${binary:Version}),
 librust-podio-0+default-dev (= ${binary:Version}),
 librust-podio-0.1-dev (= ${binary:Version}),
 librust-podio-0.1+default-dev (= ${binary:Version}),
 librust-podio-0.1.6-dev (= ${binary:Version}),
 librust-podio-0.1.6+default-dev (= ${binary:Version})
Description: Additional trait for Read and Write to read and write Plain Old Data - Rust source code
 This package contains the source for the Rust podio crate, packaged by debcargo
 for use with cargo and dh-cargo.
